package com.zt.plat.module.qms.iot.tcpserver;

import tech.zzjc.tio.core.intf.Packet;

/**
 * <b>IgnorePacket</b>
 * <p>
 * 更新历史：
 * <pre> 版本         更新时间            更新者        更新内容<hr/>
 * V1.0      2024年9月10日          wxr         Add</pre>
 * <b>Copyright (C)  云南志者竟成科技有限公司</b> 
 * </p>
 * @author 王兴荣<wxr@wangxingrong.com>
 * @version V1.0 
 * @since 2024年9月10日
 */
public class IgnorePacket extends Packet {

	private static final long serialVersionUID = 6940342835895273535L;
	
	/**
	 * 实例
	 */
	public static final IgnorePacket INSTANCE = new IgnorePacket();

	private IgnorePacket() {
	}

	@Override
	public String logstr() {
		return "IgnorePacket";
	}
}
